.main  {
	background-color : #342651;
	background-image : none;
}
.main h4 {
	font-size : 20px;
	font-weight : normal;
}
.main h1 {
	font-family : 'Squada One';
	font-weight : normal;
	font-size : 60px;
}
.main h2 {
	font-family : 'Squada One';
	font-size : 40px;
}
.main i.fa:not([style*=":"]) {
	background-color : #ffffff;
	color : #342651;
}
.main h3 {
	font-size : 30px;
}
h1 {
	font-family : 'Squada One';
	color : #342651;
	font-size : 60px;
	line-height : 60px;
}
h2 {
	font-family : 'Squada One';
	color : #342651;
	font-size : 40px;
	line-height : 40px;
}
p {
	color : #342651;
}
.user-menu.simblaEL .dropdown-toggle .caret {
border-top-color: #342651;}
h4 {
	color : #342651;
	font-size : 20px;
}
h3 {
	color : #342651;
	font-size : 30px;
	line-height : 30px;
}
a {
	color : #342651;
}
i.fa:not([style*=":"]) {
	background-color : #342651;
}
.btn:not([bs-btn]) {
	background-color : #342651;
}
.basic h1 {
	font-family : 'Squada One';
	color : #342651;
	font-size : 60px;
	line-height : 60px;
}
.basic h2 {
	font-family : 'Squada One';
	color : #342651;
	font-size : 40px;
	line-height : 40px;
}
.basic p {
	color : #342651;
}
.basic .user-menu.simblaEL .dropdown-toggle .caret {
border-top-color: #342651;}
.basic h4 {
	color : #342651;
	font-size : 20px;
}
.basic h3 {
	color : #342651;
	font-size : 30px;
	line-height : 30px;
}
.basic a {
	color : #342651;
}
.basic i.fa:not([style*=":"]) {
	background-color : #342651;
}
.basic .btn:not([bs-btn]) {
	background-color : #342651;
}
.negative h1 {
	font-family : 'Squada One';
	font-size : 70px;
	line-height : 70px;
}
.negative h2 {
	font-family : 'Squada One';
}
.negative  {
	background-image : none;
	background-color : #262626;
}
.negative h3 {
	font-family : 'Helvetica';
	font-size : 30px;
}
.secondary  {
	background-color : #342651;
}
.secondary h1 {
	font-family : 'Helvetica';
}
.main-color {
 	 color: #342651; 
}
.main-border-color {
 	 border-color: #342651; 
}
.main-background {
 	 background-color: #342651; 
}
.main-background {
 	 background-image: none; 
}
.negative-background {
 	 background-image: none; 
}
.negative-color {
 	 color: #262626; 
}
.negative-border-color {
 	 border-color: #262626; 
}
.negative-background {
 	 background-color: #262626; 
}
.secondary-color {
 	 color: #342651; 
}
.secondary-border-color {
 	 border-color: #342651; 
}
.secondary-background {
 	 background-color: #342651; 
}
